import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'home_controller.dart';

class HomeView extends GetView<HomeController>{
  const HomeView({super.key});

  static Bindings bindings() {
    return BindingsBuilder(() {
      Get.lazyPut<HomeController>(() => HomeController());
    });
  }


  @override
  Widget build(BuildContext context) {
    return const Scaffold();
  }

}